/* ========================================================== 
	(01) RESET 
============================================================ */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, pre, a, em, font, img,blockquote, dl, dt, dd, ol, ul, li, fieldset, 
form, label, legend, caption, tbody, tfoot, thead {  
	margin: 0; padding: 0; 
	border: 0; outline: 0; 
	font-size: 100%; 
	vertical-align: baseline;  
	background: transparent;}
h1, h2, h3, h4, h5, h6, p, dl, pre, form{margin:0 0 20px}
:focus { outline: 0; }

/* ========================================================== 
	(02) GLOBAL STYLES 
============================================================ */

iframe {
	background-color:#999;
}

* {margin:0; padding:0;}
html {
height:100%; 
font-size:100%;}

body {
background-color:#FAFAFA;
height: 100%;
font-family: Arial, Verdana, Helvetica, sans-serif; 
font-size:13px; 
font-weight:normal; 
color:#404040;
line-height:20px; }


ul li {list-style:none;}
img {border:none;}
a { color:#404040; text-decoration:none;}
a:hover { color:#C00;}
.left {float:left;}
.right {float:right;}
.center { text-align:center;}
.clear { clear:both;}
.bold { font-weight:bold}
.italic { font-style:italic}
.underline { text-decoration:underline;}
.center { text-align:center;}
.noborder { border:none}
.noheight { height:0; }
.hidden { display: none !important; }
.border4 { 
	border:1px solid #dddddd; 
	background-color:#f5f5f5;
	padding:4px; }
	
h1, h2, h3, h4, h5, h6 { font-weight:normal; color:#000; margin:0px 0 20px 0; font-family:"Noticia Text", georgia,arial,verdana;}
h1 {font-size:19px;}
h2 {font-size:22px; }
h3 {font-size:20px;}
h4 {font-size:18px;}
h5 {font-size:16px;}
h6 {font-size:14px;}
p { margin:0 0 18px 0; line-height:20px; }

#content h1,#content h2{ margin:0px 0 20px 0; }
#content h3,#content h4,#content h5,#content h6 { margin:0px 0 15px 0; }

pre {
	font-family:"Lucida Sans Unicode","Lucida Grande","Trebuchet MS", Arial, sans-serif; 
	font-size:12px; 
	color:#343434; 
	padding-left:5px; 
	background:url(../images/backgrounds/pre.jpg); 
	white-space:pre; 
	overflow:auto; 
	border-width:0 1px 1px 1px; 
	border-style:solid; 
	border-color:#c1c1c1; 
	line-height:22px; 
	letter-spacing:.1px; 
	word-spacing:1px; 
	margin:15px 0 15px 0;
	overflow:hidden;}
	
code { 
	background-color: #f3f3f3; 
	padding: 0px 5px; 
	color:#4d4d4d;
	margin: 10px 0; 
	border: 1px dotted #979797; 
	display: inline-block; 
	text-shadow: 0px 1px 0px #fff; }

hr{ 	border:none 0; 
	outline:0;
	height:1px; 
	clear:both;
	border-top: 1px dashed #c8c8c8;
	border-bottom: 1px solid #f1f1f1;	}	
	
.divider,.divider2,.divider3,.divider4 { background:url(../images/backgrounds/hr.png) repeat-x center center; height:2px; clear:both; display:block; }
.divider2 { height:30px; margin-bottom:20px; }
.divider3 { height:20px; margin-bottom:20px; }
.divider4 { height:40px; padding-top:10px; }

sup,sub{ font-size:11px; color:#757575;margin:0; padding:0;  }
sup { vertical-align: top; }
sub { vertical-align: bottom; }

.round3{ -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;   -khtml-border-radius: 3px;  -o-border-radius: 3px; }	
.round5{ -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;  -khtml-border-radius: 5px;  -o-border-radius: 5px; }
	
/* ========================================================== 
	(03) TOPBAR		
============================================================ */	
#top-curve { width:auto; margin:13px auto 0 auto; background:url(../images/backgrounds/top-curve.png) no-repeat top center; height:8px; }
#top-bar-bg { background:url(../images/backgrounds/bg-menu.png) no-repeat 0 0;  height:115px; width:1078; background-position:center; margin:0 auto;}
#top-bar { width:960px; margin:0 auto; font-size:11px; color:#fdfbfb;  line-height:38px;}
#logo { width:270px; height:109px; display:block; margin-top:6px; float:left; }

/* ========================================================== 
	(04) TOP MENU
============================================================ */		
.top-menu {	
	z-index:9999; 
	width:auto;
	height:115px; }
	
.top-menu .sf-menu {
	float:right;	
	font-family:"Noticia Text", georgia,arial,verdana;
	text-shadow: 0px 1px 0px #000;
	font-size:15px;		
	color:#e4e4e4;		
	margin:8px 0 0 0; padding:0;}

.menuleft ul.sf-menu { float:right }
	
.top-menu ul.sf-menu>li {	
	display:block;
	float:left;		
	position:relative;
	list-style:none;	
	margin:0 0 0 5px;}

.top-menu>ul.sf-menu>li>a {	
	background:transparent url(../images/backgrounds/topmenu-divider.png) no-repeat left top;	
	display:block;
	color:#e4e4e4;
	padding-right:8px;	
	height:107px;
	line-height:27px;
	text-decoration:none}

.top-menu>ul.sf-menu>li>a>span { 		
	min-width:92px;
	padding-left:15px;
	cursor:pointer;
	padding-top:26px;
	height:65px;	
	display:block}
	
.top-menu>ul.sf-menu>li:hover>a>span { color:#fdfbfb;}
	
.top-menu>ul.sf-menu>li>a>span sub { font-size:11px; color:#d1cb6f; display:block; font-family:arial,verdana; line-height:14px; }	
.top-menu>ul.sf-menu>li.active>a>span sub,.top-menu>ul.sf-menu>li:hover>a>span sub { color:#fdfbfb;}	
	
/* drop down menu styles */

.top-menu ul ul{	
	background:#282828;
	padding:5px 20px 5px 20px;
	margin:0;
	-moz-box-shadow: 1px 1px 4px #000;
	-webkit-box-shadow: 1px 1px 4px #000;
	box-shadow: 1px 1px 4px #000;  }
	
.top-menu ul ul{
	border-radius: 0px 0px 5px 5px;  
	-moz-border-radius:  0px 0px 5px 5px;  
	-khtml-border-radius:  0px 0px 5px 5px;  
	-webkit-border-bottom:  0px 0px 5px 5px;  }

.top-menu ul ul ul { 
	border-radius:5px;  
	-moz-border-radius:5px;  
	-khtml-border-radius:5px;  
	-webkit-border-bottom:5px;
	padding:5px 20px 5px 20px; 
	margin:0 6px 0 22px; }	

.top-menu ul.sf-menu li ul li a,.top-menu ul.sf-menu li ul li ul li a,.top-menu ul li.active ul li a{			
	color:#b7b7b7;
	text-decoration:none;	
	font-size:12px;
	font-weight:normal;
	font-family:arial,georgia;	
	padding:0;	
	line-height:34px; 
	font-style:normal;
	height:32px;
	width:auto;
	display:block;		
	margin:0;}
	
.top-menu ul.sf-menu ul li a:hover, .top-menu ul ul ul li a:hover, .top-menu ul li.active ul li a:hover,.top-menu ul li ul li.active a, .top-menu ul li ul li.active a:hover ,.top-menu ul li ul li ul li.active a,.top-menu ul li ul li ul li.active a:hover,.top-menu ul li ul li ul li ul li.active a, .top-menu ul li ul li ul li ul li.active a:hover { 		
	color:#e07700;	
	text-shadow: 0px 1px 0px #000;
	background:none;}

.top-menu ul.sf-menu li ul li a,.top-menu ul.sf-menu li ul li ul li a,.top-menu ul li.active ul li a{ 
	border-top:1px dotted #464646; 
	border-bottom:1px dotted #131313; 
	color:#ababab; 
	text-shadow: 0px 1px 0px #000; }
	
ul.sf-menu li ul li:first-child  a,ul.sf-menu li ul li ul li:first-child  a{ border-top:0; }
ul.sf-menu>li>ul>li:last-child>a,ul.sf-menu>li>ul>li>ul>li:last-child>a,ul.sf-menu>li>ul>li>ul>li>ul>li:last-child>a{ border-bottom:0; }

.top-menu ul.sf-menu ul li a:hover, .top-menu ul ul ul li a:hover, .top-menu ul li.active ul li a:hover,.top-menu ul li ul li.active a, .top-menu ul li ul li.active a:hover ,.top-menu ul li ul li ul li.active a,.top-menu ul li ul li ul li.active a:hover,.top-menu ul li ul li ul li ul li.active a, .top-menu ul li ul li ul li ul li.active a:hover { 		
	color:#fdfbfb;		
	text-shadow: 0px 1px 0px #000;}	
	
/* Superfish Menu Style */

.sf-menu, .sf-menu * {
	margin:	0;
	padding:0;
	list-style:none;
	z-index:200; }

.sf-menu { line-height:1.0;}
	
.sf-menu ul {	
	position:absolute;
	top: -999em;
	width: 12em;
	/* left offset of submenus need to match (see below) */ }
	
.sf-menu ul li { width: 100%;}
	
.sf-menu li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */}
	
.sf-menu li { float: left; position: relative;}
	
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 0px;
	top: 105px; /* match top ul list item height */
	z-index: 99;}
	
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul { top: -999em;}	
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul { left: 11em; top: 0;}	
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {	top: -999em;}	
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {	left: 10em; top: 0;}
	
.sf-menu li li a{font-weight:normal}

/* Theme Skin */

.sf-menu { float: left; 	padding-bottom: 13px;}
.sf-menu a, .sf-menu a:visited  { color: #fdfbfb; }
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { outline:0; } 

/* Arrows (optional) */

.sf-menu a.sf-with-ul { padding-right:0; min-width: 1px; }
	
.sf-sub-indicator {
	position: absolute;
	display: block;
	right: 0px;
	top: 1.05em; /* IE6 only */
	width: 10px;
	height: 12px;
	text-indent: -999em;
	overflow: hidden;
	background: url('../images/backgrounds/arrows-ffffff.png') no-repeat -10px -100px; }
	
a > .sf-sub-indicator {  top:12px; background-position: 0 -100px; }
	
/* Apply Hovers to Modern Browsers  */

a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/ }	

/* Point Right for Anchors in Sub menu */

.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }

/* Apply Hovers to Modern Browsers */

.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator { 
	background-position: -10px 0; /* arrow hovers for modern browsers*/ }

/* ========================================================== 
	(05) HEADER SECTION
============================================================ */

#header-bottom { width:1016px; background:url(../images/backgrounds/header-bottom.png) no-repeat bottom center; margin:0 auto; padding-bottom:7px;}
#header-bg { background:url(../images/backgrounds/header-bg.png) repeat-y top center;}

/* ========================================================== 
	(06) INNER PAGE
============================================================ */

#title-bar { 
	margin:0 auto;	
	width:960px; 
	height:65px; 
	display:block; }
	
#title-bar h1 { 
	font-size:25px; 	
	padding-top:23px;
	float:left; 
	color:#fff;
	text-shadow: 0px 1px 0px #333; }

	
/* ========================================================== 
	(08) CONTENT
============================================================ */

#container {
	clear:both;
	width:960px;
	margin: 0 auto 30px auto;}
	
#content {	
	clear:both;	
	margin:30px 0 10px 0;
	text-shadow: 0px 1px 0px #fff;}

/* ========================================================== 
	(09) HOME PAGE SLIDERS AND CONTENT STYLES	
============================================================ */

#header-slider { width:1016px; margin:0 auto; height:420px; }
#header-slider-box { 	
	border:1px solid #fff;
	background:#fff;
	width:958px;	
	padding:0;
	margin:19px 0 13px 28px;
	float:left;
	height:379px;}


/* ==== (a) Skitter slider  ========================== */

.box_skitter {position:relative;width:958px;height:460px;}
.box_skitter ul {display:none;}
.box_skitter .container_skitter {overflow:hidden;position:relative;}
.box_skitter .image {overflow:hidden;}
.box_skitter .image img {display:none;}
.loading {position:absolute; top:50%; right:50%; z-index:10000; margin:-16px -16px;color:#fff;text-indent:-9999em;overflow:hidden;background:url(../images/backgrounds/ajax-loader.html) no-repeat left top;width:32px;height:32px;}

.box_skitter .box_clone {position:absolute;top:0;left:0;width:100px;overflow:hidden;display:none;z-index:20;}
.box_skitter .box_clone img {position:absolute;top:0;left:0;z-index:20;}

/* Next Previous Arrows */

.box_skitter .prev_button,.box_skitter .next_button {
	width:28px; 
	height:67px; 
	display:block;
	position:absolute;overflow:hidden;
	top:147px;
	cursor:pointer;}

.box_skitter .prev_button {text-indent:-9999em;background:url(../images/backgrounds/slider-arrow-left.png) no-repeat 0 0; left:-29px;}
.box_skitter .next_button {text-indent:-9999em;background:url(../images/backgrounds/slider-arrow-right.png) no-repeat 0 0; float:right; right:-29px;}

.box_skitter .prev_button:hover,.box_skitter .next_button:hover {background-position:0 bottom}

.box_skitter .info_slide {position:absolute;top:15px;left:15px;z-index:100;color:#fff;font:bold 11px arial;padding:5px 0 5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;opacity:0.75;}
.box_skitter .info_slide .image_number {float:left;padding:2px 10px;margin:0 5px 0 0;cursor:pointer;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
.box_skitter .info_slide .image_number_select { float:left;padding:2px 10px;margin:0 5px 0 0;}

.box_skitter .container_thumbs {position:relative;overflow:hidden;height:50px;}
.box_skitter .info_slide_thumb {-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;overflow:hidden;height:45px;top:auto;bottom:-5px;left:-5px;padding:5px;opacity:1.0;}
.box_skitter .info_slide_thumb .image_number {overflow:hidden;width:70px;height:40px;position:relative;}
.box_skitter .info_slide_thumb .image_number img {position:absolute;top:-50px;left:-50px}

.box_skitter .box_scroll_thumbs { padding:0 10px; }

.box_skitter .box_scroll_thumbs .scroll_thumbs { position:absolute;bottom:60px;left:50px;width:200px;height:10px;overflow:hidden;text-indent:-9999em;z-index:101;cursor:pointer;border:1px solid #333; }

/* Bullet (Circle) Navigation */

.box_skitter .info_slide_dots { bottom:10px; z-index:151; background:url(../images/backgrounds/circle-navigation.png) no-repeat 2px top; width:147px; height:44px; display:block; position:absolute; padding:7px 0 0 25px; }

.box_skitter .info_slide_dots .image_number {background:url(../images/backgrounds/circle-navigation-bullets.png) no-repeat left top;float:left;margin:4px;cursor:pointer;width:12px;height:12px;text-indent:-9999em;overflow:hidden;}

.box_skitter .info_slide_dots .image_number_select {background:url(../images/backgrounds/circle-navigation-bullets.png) no-repeat left bottom; float:left;}

/* Caption Text */

.label_skitter {
	position:absolute;
	bottom:0px;
	left:0px;	
	z-index:150;	
	left:0px;
	color:#fff;
	display:none;	
	font-size:22px; 
	color:#fff; 
	font-style:italic; 
	font-family:"Noticia Text", georgia,arial,verdana; 
	text-align:center;
	text-shadow: 0px 1px 0px #824500;
	line-height:50px;
	padding-bottom:9px;}

.info_slide * {font-family:arial,tahoma !important;}

.box_skitter .progressbar { background:#000; position:absolute; top:5px;left:15px;height:5px; width: 200px; z-index:99; border-radius:20px; }

/* Preview slide ( Thumbnail preview on mouseover in bullets navigation)
----------------------------------------------- */
#preview_slide { display:none; position:absolute; z-index:152; bottom:50px; left:-40px; width:100px; height:75px; background:#fff; border:1px solid #ccc; -moz-box-shadow:rgba(0,0,0,0.7) 2px 2px 5px; -webkit-box-shadow:rgba(0,0,0,0.7) 2px 2px 5px; box-shadow:rgba(0,0,0,0.7) 2px 2px 5px; overflow:hidden; }
#preview_slide ul { height:75px; overflow:hidden; margin:0; list-style:none; display:block; position:absolute; top:0; left:0; }
#preview_slide ul li { width:100px; height:75px; overflow:hidden; float:left; margin:0; padding:0; position:relative; display:block; }
#preview_slide ul li img { position:absolute; top:0; left:0; height:150px; width:auto; }

/* Focus
----------------------------------------------- */
#overlay_skitter { position:absolute; top:0; left:0; width:100%; z-index:9998; opacity:1; background:#000; }

.box_skitter .focus_button {position:absolute;top:50%;z-index:100;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(../images/focus-button.html) no-repeat left top;opacity:0;}
.box_skitter .play_pause_button {position:absolute;top:50%;z-index:151;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(../images/pause-button.html) no-repeat left top;opacity:0;}
.box_skitter .play_pause_button.play_button {background:url(../images/play-button.html) no-repeat left top;}

/* Example for dimenions:
----------------------------------------------- */
.box_skitter_large {width:958px;height:460px;}
.box_skitter_small {width:200px;height:100px;}


/* ==== (b) Home page Content Styles ========================== */

/* Recent Work */

#content .home-recent-work ul li { 
	float:left;
	padding:6px;
	display:block;
	background:#fff;
	border:1px solid #d4d4d4;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;	
	margin:0 18px 0 0;
	width:130px;
	height:130px;}
	
#content .home-recent-work ul li.last { margin:0; }
	
.recent-content { background:#fff; text-align:center; padding-bottom:6px; }
#content .recent-content p{ color:#000; margin:0; line-height:20px;  }
#content .recent-content p a { color:#000;text-decoration:none; }
#content .recent-content p a:hover { text-decoration:underline; }
#content .recent-content span { color:#707070; font-size:11px;  line-height:14px; padding-bottom:2px; display:block; }

/* Latest News */

#content .home-latest-news { margin-top:17px; } 
#content .home-latest-news  ul,#content .home-latest-news  ul li{ padding:0; margin:0  }
#content .home-latest-news  ul li { 
	background:url(../images/backgrounds/hr.png) repeat-x bottom left;
	float:left;
	padding:0 0 11px 75px;
	margin-bottom:14px;	}
	
#content .home-latest-news  ul li:last-child { background:none; }
	
#content .home-latest-news  ul li  a{ color:#363636; text-decoration:none; }	
#content .home-latest-news  ul li  a:hover{ color:#000; text-decoration:underline; }	

#content .home-latest-news  ul li .news-date { 
	background:url(../images/backgrounds/home-news.png) repeat-x left top; 
	width:66px; 
	height:51px; 
	margin-left:-75px; 
	text-align:center; 
	color:#505050; 
	line-height:15px; 
	font-size:24px; 
	float:left;  
	padding:17px 0 0 0; 
	font-family:"Noticia Text", Georgia, arial; }
	
#content .home-latest-news  ul li .news-date span { font-size:11px; font-family:arial,verdana;display:block; padding-top:6px;	}
#content .home-latest-news  ul li h4 { font-size:14px; margin-bottom:5px; color:#363636; font-family:arial,verdana;}
#content .home-latest-news  ul li p { margin-bottom:7px; line-height:20px;color:#404040; font-size:11px;}
#content .home-latest-news  ul li a.read-more { text-decoration:none; background:url(../images/backgrounds/home-news.png) no-repeat right 3px; padding-right:15px; color:#000; }
#content .home-latest-news  ul li a.read-more:hover { background-position:right -12px; text-decoration:underline;  }

/* Promotion Box */

.promotion-box { width:960px; height:86px;  background:url(../images/backgrounds/promotion-box.png) no-repeat 0 0; display:block; margin:4px 0 24px 0;  }
.promotion-box p { 
	font-family:"Noticia Text", Georgia, arial;
	font-size:22px;
	color:#363636;
	margin:0 0 0 22px;
	padding-top:30px;
	float:left;}
	
.promotion-box a.promotion-button { float:right; margin:22px 22px 0 0; }

/* Testimonials */

.home-testiomonials { margin-top:20px; clear:both; }
#content .home-testiomonials  ul  { padding:0; } 
#content .home-testiomonials  ul li{ background:url(../images/backgrounds/testimonials-bg.jpg) repeat-y left; width:300px; display:block;  height:auto; padding:0; margin:0; z-index:9999; }
#content .home-testiomonials  ul li .home-testimonials-content { background:url(../images/backgrounds/testimonials-top.jpg) no-repeat top left; padding-top:9px; }
#content .home-testiomonials  ul li .home-testimonials-content p { 
	background:url(../images/backgrounds/testimonials-bottom.jpg) no-repeat bottom left;
	color:#363636;
	font-size:15px;
	font-family:"Noticia Text", Georgia, arial;
	line-height:26px;
	font-style:italic; 
	padding:10px 25px 52px 25px ;
	margin:0 0 0px 0;
	z-index:1;	}
	
#content .home-testiomonials  ul li .home-testimonials-content span { background:none; margin-top:-17px; position:absolute; margin-left:94px; font-weight:bold;}
#content .home-testiomonials  ul li .home-testimonials-content sub { font-weight:normal; font-size:11px;line-height:18px;  display:inline; margin-left:5px; color:#505050;}
#content .home-testiomonials  ul li a { text-decoration:none; }
#content .home-testiomonials  ul li a:hover { text-decoration:underline; }

/* Services */

#content .home-services  ul li{ 
	width:300px;
	margin:0 0 11px 0; padding:0; 
	overflow:hidden;
	float:left;
	background:url(../images/backgrounds/hr.png) repeat-x 0 bottom;}	

#content .home-services  ul li a { text-decoration:none; }
#content .home-services  ul li a:hover { text-decoration:underline; }
#content .home-services  ul li img { padding-top:6px; }
#content .home-services  ul li p { padding-left:45px; margin:-1px 0 14px 0; }

/* ========================================================== 
	(10) LARGE FOOTER
============================================================ */	
	
#footer-top { background:#1f1f1f url(../images/backgrounds/footer-bg.jpg) repeat-x 0 top; }	
#footer-bg { }	

#footer {	
	color:#9b9b9b;
	width:960px;
	margin:0 auto;
	padding:33px 0 10px 0; }

#footer a { text-decoration:underline;}
		
#footer ul li   { 		
	display:block;
	padding:0 0 0 17px;
	margin:0 0 13px 0;
	text-shadow: 0 1px 0 #000;}

#footer ul li  a { text-decoration:none;  display:block; color:#9FC;}
#footer ul li  a:hover { color:#fff;}


/* ========================================================== 
	(14) ABOUT US PAGE
============================================================ */	
.about-pic { 
	padding:6px;	
	background:#fff;
	border:1px solid #d4d4d4;
	border-radius:5px;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;}
	
.team-member { background:url(../images/backgrounds/teambox-bg.png) repeat-y 0 0; width:225px; float:left; margin:10px 20px 0px 0;  }
.team-member .last { margin-right:0; }
.team-member-bottom { background:url(../images/backgrounds/teambox-bottom.png) no-repeat 0 bottom; padding-bottom:10px;  }
.team-member-top { background:url(../images/backgrounds/teambox-top.png) no-repeat 0 top; padding:0 18px 0 18px; }
.member-pic { margin:7px 0 0 30px;}
.member-name { text-align:center; height:30px; line-height:30px; background:url(../images/backgrounds/hr.png) repeat-x 0 bottom; display:block; margin-bottom:16px; padding:4px 0 9px 0; color:#000;}
.member-position { color:#505050; font-size:12px; margin-left:5px; line-height:30px;}
#content ul.member-socialicons { margin:30px 0 0 0; }
#content ul.member-socialicons  li { float:left; background:none; padding:0; margin:0 7px 0 0; }
.more-button { float:right; margin-top:9px;	 }

a.button-tiny, button.button-tiny  { 
	clear:both;
	background:#fff; 
	height:14px; 
	line-height:12px;
	display:inline-block;
	color:#363636;
	font-size:11px; 
	font-family:arial,verdana; 
	border:1px solid #e0e0e0; 
	padding:0 5px 0 5px;
	letter-spacing:0px;
	text-shadow: 0 1px 0 #fff;
	text-decoration:none;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;	}
	
a.button-tiny:hover, button.button-tiny:hover { border:1px solid #a3a3a3;  color:#000; background:#ececec;text-shadow: 0 1px 0 #fff; }

/* ========================================================== 
	(15) CONTACT US PAGE
============================================================ */	

#contact-form { padding:0; margin-bottom:-20px;}
.comment-form { margin-top:20px; }
#contact-form p { padding:0; margin:0; }
#contact-form label { 
	clear:both;
	width:auto; 
	float:left;
	font-weight:bold;
	height:20px; 
	line-height:15px; 
	padding:0;
	display:block;	
	margin:0;}

#contact-form label sub { font-weight:normal; color:#707070;  font-size:12px; margin-left:5px;}
	
.input1,.input2,.textfield1 ,.textfield2 {
	font-family:arial, verdana;
	clear:both;
	font-size:12px; 
	background:#e7e7e7;
	width:280px;
	float:left;	
	display:block;	
	border:1px solid #fff;
	padding:0 10px 0 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: inset 3px 3px 3px #dadada;
	-webkit-box-shadow: inset 0 0 5px #dadada;
	box-shadow: inner 0 0 5px #dadada;}
	
.input1,.input2 { height:33px; line-height:26px;	padding:0 10px 0 10px; margin-bottom:17px;}
.input2 { width:278px; }

.textfield1,.textfield2 { min-height:153px;	line-height:20px; padding:10px; margin-bottom:17px;	}
.textfield2 { width:608px; 	}

.input1:hover, .input1:focus,.input2:hover, .input2:focus,.textfield1:hover, .textfield1:focus ,.textfield2:hover, .textfield2:focus { 
	background:#e1e1e1;
	-moz-box-shadow: inset 3px 3px 3px #ccc;
	-webkit-box-shadow: inset 0 0 5px #ccc;
	box-shadow: inner 0 0 5px #ccc;}
	
.contact-map { 
	width:628px;
	height:367px;
	border:1px solid #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px; }
	

/* Contact Form Error/Success Messages Styles */

#msg { height:auto;}
#msg p {	
	background:url(../images/icons/error1.png) no-repeat 0 3px; 		
	padding-left:23px;
	line-height:24px;
	margin-bottom:20px;}
	
#smessage h3{ 
	font-size:16px; 
	background:url(../images/icons/success2.png) no-repeat 0 4px; 			
	padding-left:27px; 
	line-height:28px; 
	margin:0; 
	height:25px; 
	font-weight:normal;}
	
#smessage p{ 
	margin:0;
	padding-left:27px; }		

/* ========================================================== 
	(16) 1 TO 4 COLUMN PORTFOLIO AND SORTABLE GALLERY
============================================================ */

#container-portfolio {
	clear:both;
	width:1000px;
	margin: 0 auto;
	padding-left:40px;}

/* portfolio tab */

#content .portfolio-tab { 
	margin:0 0 30px 0; 
	height:30px;}

#content .portfolio-tab ul,#content .portfolio-tab ul li{ padding:0; margin:0;float:left;}

#content .portfolio-tab ul li a{
	float:left;
	background:url(../images/backgrounds/horizontal-menu-left.png) no-repeat 0 0;
	height:30px;
	display:block;
	padding:0 0 0 13px;
	width:auto;
	text-decoration:none;
	cursor:pointer;	
	font-family:arial, verdana, georgia;}

#content .portfolio-tab ul li a span{
	background:url(../images/backgrounds/horizontal-menu-right.png) no-repeat right 0;
	height:30px;
	display:block;
	padding:0 14px 0 0;
	margin:0 5px 0 0;
	line-height:30px;	
	color:#505050;
	font-size:11px;	
	text-shadow: 0 1px 0 #fff}

#content .portfolio-tab ul li:hover a,#content .portfolio-tab ul li a.active,ul#sortable-gallery li.current a,#filters ul li.current a{ background-position:0 -34px; }
#content .portfolio-tab ul li:hover a span,#content .portfolio-tab ul li a.active span,ul#sortable-gallery li.current a span,#filters ul li.current a span{ background-position:right -34px; line-height:30px;	}

.filter-category { line-height:26px; margin-right:10px; }

#content .portfolio-tab ul li a { text-decoration:none;}

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix     { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* portfolio 1 to 4 column */

#content .portfolio ul{ padding:0; margin:10px -30px 0 0; }	
#content .pf-one-half ul li, #content .pf-one-third ul li, #content .pf-one-fourth ul li { background:none; padding:0; margin:0; } 

#content .sortableContent ul li { background:none; }
	
#content .portfolio  p {	
	line-height:20px; 	 
	margin:0 0 5px 0;}	
	
#content .portfolio ul li,#content .pf-one-full { color:#404040;	}
	
#content .portfolio ul li {
	background:#eee;	
	float:left;	
	display:block;	 	
	margin:0 30px 18px 0;	
	background:none; 
	list-style:none;}
	
#content .portfolio ul li.last {margin-right:0;}	

#content .portfolio h3 {	
	color:#000;		
	text-shadow: 0 1px 0 #fff;
	font-size:16px;	
	font-weight:normal;
	padding:0;
	margin-bottom:10px;
	line-height:22px; }

.portfolio h3,.portfolio h3 a ,.pf-one-full h3,.pf-one-full h3 a {	 
	color:#000;	
	text-decoration:none;}	
	
.portfolio h3 a:hover ,.pf-one-full h3 a:hover { text-decoration:underline;}

#content .pf-one-half ul li, .pf-one-third ul li, .pf-one-fourth ul li {float:left; background:none; margin-bottom:30px; }

#content .sortable-gallery { margin-bottom:-32px; }
#content .sortable ul li { margin-bottom:18px;}
.portfolio-content { padding:0px 0 0 0; margin:0; float:left;}
#content .portfolio-content p { margin-bottom:15px; }	

#content .pf-one-half ul li { width:465px;} /* Width of 2 Column Portfolio */
#content .img-one-half { background:url(../images/backgrounds/1portfolio-2col-bg.html) no-repeat 0 0;height:240px; } 

#content .pf-one-third ul li   { width:300px;} /* Width of 3 Column Portfolio */
#content .img-one-third { background:url(../images/backgrounds/1portfolio-3col-bg.html) no-repeat 0 0; height:170px;} 
 
#content .pf-one-fourth ul li { width:217px; } /* Width of 4 Column Portfolio */
#content .img-one-fourth { background:url(../images/backgrounds/1portfolio-4col-bg.html) no-repeat 0 0; height:150px;}  

#content .img-one-half,#content .img-one-third,#content .img-one-fourth,#content .img-one-full { 
	margin-bottom:14px;
	padding:6px;
	display:block;
	background:#fff;
	border:1px solid #d4d4d4;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;	 }
	

/* Portfolio 1 Column */

#content>.project-list-1column>ul,#content>.project-list-1column>ul>li { padding:0;margin:0; background:none; }

#content .pf-one-full  { 		
	background:url(../images/backgrounds/hr.png) repeat-x 0 bottom;
	width:960px;	
	clear:both;
	margin-bottom:30px;
	padding-bottom:11px;
	height:auto;}
	
 #content .img-one-full{ 	
	position: relative;
	margin-bottom:21px;
	width: 580px; 
	height: 261px; 	
	float:left;}	

#content .pf-one-full .portfolio-1col-content ul { margin:0px 0 0px 0; padding:0; }
#content .pf-one-full h3 a{ font-size:20px; color:#000; }

#content .portfolio-1col-content { 	
	padding:25px 0 10px 30px  ; 
	margin:0; 
	float:left; 
	width:336px; 
	margin:0; 
	height:235px; 
	line-height:20px;}
	
#content .portfolio-1col-content p { margin-bottom:15px; }
#content .portfolio-1col-content a.button-small { margin:15px 5px 0 0; }	

.velicina {font-size:16px;}